# ⚖️ Vítimas de Crime

Bem-vindo à **Vítimas de Crime**! Esta é uma aplicação web construída usando React, TypeScript e Vite.

## Pré-requisitos 🛠️

Certifique-se de ter [Node.js](https://nodejs.org/) instalado na sua máquina.

## Instalação 🚀

1. Clone este repositório: `git clone https://tools.ages.pucrs.br/vitimas-de-crime/web.git`
2. Navegue até o diretório do projeto: `cd web`
3. Instale as dependências: `npm install`

## Uso 🎉

1. Inicie o servidor de desenvolvimento: `npm run dev`
2. Abra o navegador e acesse: `http://localhost:3000`

## Scripts Disponíveis 🧪

No diretório do projeto, você pode executar os seguintes comandos:

- `npm run dev`: Inicia o servidor de desenvolvimento usando Vite.
- `npm run build`: Compila o TypeScript e gera uma versão otimizada para produção usando Vite.
- `npm run test`: Executa os testes do projeto
- `npm run lint`: Executa o linter para verificar e corrigir problemas no código.
- `npm run preview`: Inicia um servidor local para pré-visualizar a versão de produção usando Vite.
