import { useMutation } from "@tanstack/react-query";
import { downloadDocument } from ".";


export const useDownloadFile = () => {
    return useMutation({
      mutationFn: (id: string) => downloadDocument.get(`/${id}`, {responseType: 'blob'})
    });
  };