import { useMutation } from "@tanstack/react-query";
import { inviteRoute } from ".";

export interface InvitesData {
    email: string,
}

export const usePostInvite = () => {
    return useMutation({
        mutationFn: (data: InvitesData) => inviteRoute.post('', data)
    });
};
