import { IChildren } from '../services/dtos/IChildren';
import React from 'react';
import { AuthProvider } from '../hooks/useAuth';

const Providers = ({ children }: IChildren): React.JSX.Element => {
  return (<AuthProvider>{children}</AuthProvider>);
};

export default Providers;
