import { ReactNode } from 'react';
import { useAuth } from '../../hooks/useAuth';
import { Navigate } from 'react-router-dom';

const VerifyAuth = ({ children }: { children: ReactNode }) => {

  const { authenticated } = useAuth();
  
  return authenticated ? children : <Navigate to="/login" replace />;
};

export default VerifyAuth;
