/// <reference types="vitest" />
import { defineConfig } from 'vite'
import react from '@vitejs/plugin-react'

export default defineConfig({
  plugins: [react()],
  build: {
    outDir: 'build'
  },
  test: {
    name: 'web',
    globals: true,
    environment: 'happy-dom',
    setupFiles: './src/__tests__/setupTests.ts'
  }
})
